html,
body {
  background-color: #E8EAFF;
}

.title-section {
  padding-top: 200px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-flow: row wrap;
  column-gap: 77px;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .title-section {
    padding-bottom: 0;
    padding-top: 100px;
  }
}
.title-section .keyframe-container {
  display: flex;
  position: absolute;
  right: 15%;
}
@media screen and (max-width: 600px) {
  .title-section .keyframe-container {
    right: 7%;
  }
}
.title-section .title-texts-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  text-align: left;
  width: 77%;
  margin: 0 auto;
}
@media screen and (max-width: 600px) {
  .title-section .title-texts-container {
    margin-left: 33px;
    width: 90%;
  }
}
.title-section .title-texts-container h1 {
  margin: 0;
}
@media screen and (max-width: 1600px) {
  .title-section .title-texts-container h1 {
    flex-basis: 70%;
  }
}
@media screen and (max-width: 1600px) {
  .title-section .title-texts-container h2 {
    flex-basis: 70%;
  }
}

.freebies-cards-container {
  padding: 77px 0;
  display: flex;
  width: 77%;
  gap: 33px;
  justify-content: flex-start;
  margin: 0 auto;
  flex-flow: row wrap;
}
@media screen and (max-width: 600px) {
  .freebies-cards-container {
    width: 100%;
    overflow-x: auto;
    scrollbar-width: none;
    justify-content: center;
  }
}
.freebies-cards-container .freebies-card {
  border-radius: 40px;
  border: #121212 1px solid;
  display: flex;
  flex-flow: column wrap;
  align-items: flex-start;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  justify-content: flex-start;
  background: #FFFFFF;
  box-shadow: 0px 0px #121212;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
  transform: translate(0px, 0px);
  width: 400px;
  height: 500px;
}
@media screen and (max-width: 1600px) {
  .freebies-cards-container .freebies-card {
    height: 450px;
    width: 300px;
  }
}
@media screen and (max-width: 1280px) {
  .freebies-cards-container .freebies-card {
    width: 200px;
  }
}
@media screen and (max-width: 600px) {
  .freebies-cards-container .freebies-card {
    width: 300px;
    height: 400px;
  }
}
.freebies-cards-container .freebies-card:hover {
  box-shadow: -20px 20px 0px #121212;
}
.freebies-cards-container .freebies-card .thumbnail {
  background-position: center;
  background-size: cover;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 40px;
}
.freebies-cards-container .freebies-card .freebies-card-texts-container {
  padding: 20px;
}
@media screen and (max-width: 600px) {
  .freebies-cards-container .freebies-card .freebies-card-texts-container {
    width: 60vw;
  }
}
.freebies-cards-container .freebies-card .freebies-card-texts-container h3 {
  font-size: 26px;
  line-height: 30px;
  width: 100%;
}
@media screen and (max-width: 600px) {
  .freebies-cards-container .freebies-card .freebies-card-texts-container h3 {
    font-size: 20px;
    line-height: 25px;
    text-wrap: wrap;
  }
}

.button-orange {
  align-self: flex-end;
  margin-top: -50px;
  box-shadow: 0px 0px #121212;
}
@media screen and (max-width: 600px) {
  .button-orange {
    margin-top: 0;
  }
}
.button-orange:hover {
  transform: translate(6px, -8px);
  box-shadow: -6px 8px 0px #121212;
}
.button-orange:active {
  box-shadow: -2px 2px #121212;
  transform: translate(2px, -2px);
}